# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{chronic_duration}
  s.version = "0.10.6"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["hpoydar"]
  s.date = %q{2014-09-08}
  s.description = %q{A simple Ruby natural language parser for elapsed time. (For example, 4 hours and 30 minutes, 6 minutes 4 seconds, 3 days, etc.) Returns all results in seconds. Will return an integer unless you get tricky and need a float. (4 minutes and 13.47 seconds, for example.) The reverse can also be performed via the output method.}
  s.email = ["henry@poydar.com"]
  s.files = [".gitignore", ".travis.yml", "Gemfile", "LICENSE.txt", "README.md", "Rakefile", "chronic_duration.gemspec", "lib/chronic_duration.rb", "lib/chronic_duration/version.rb", "spec/lib/chronic_duration_spec.rb", "spec/spec_helper.rb"]
  s.homepage = %q{https://github.com/hpoydar/chronic_duration}
  s.licenses = ["MIT"]
  s.require_paths = ["lib"]
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{A simple Ruby natural language parser for elapsed time}
  s.test_files = ["spec/lib/chronic_duration_spec.rb", "spec/spec_helper.rb"]

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<numerizer>, ["~> 0.1.1"])
      s.add_development_dependency(%q<rake>, ["~> 10.0.3"])
      s.add_development_dependency(%q<rspec>, ["~> 2.12.0"])
    else
      s.add_dependency(%q<numerizer>, ["~> 0.1.1"])
      s.add_dependency(%q<rake>, ["~> 10.0.3"])
      s.add_dependency(%q<rspec>, ["~> 2.12.0"])
    end
  else
    s.add_dependency(%q<numerizer>, ["~> 0.1.1"])
    s.add_dependency(%q<rake>, ["~> 10.0.3"])
    s.add_dependency(%q<rspec>, ["~> 2.12.0"])
  end
end
